Bug 69465 - pydict desktop file fixes
pydict desktop file fixes
Product: Red Hat Raw Hide
Classification: Retired
Component: pydict (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 14:46 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-15 19:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 14:46:27 EDT
Should be in /usr/share/applications

Make the Categories line include at least X-Red-Hat-Extra;Utility;Application;

Namespace the desktop filename as net-pydict.desktop (or if there's a clear
vendor for this thing, use the vendor name in place of net-, e.g.

(hi trond)
Comment 1 Leon Ho 2002-07-28 21:06:17 EDT
It's fixed in latest rawhide.

Note You need to log in before you can comment on or make changes to this bug.